Bug 111835 - db4 errors before termination
db4 errors before termination
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-10 13:47 EST by Need Real Name
Modified: 2007-04-18 13:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 17:33:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-12-10 13:47:04 EST
During an 
up2date -u 
of RedHat 9 I got these db4 error messages before up2date terminated.



  66:openssh-askpass-gnome 
########################################### [100%]
  67:xpdf                  
########################################### [100%]
error: db4 error(-30989) from dbcursor->c_get: DB_PAGE_NOTFOUND:
Requested page
not found
error: db4 error(-30989) from dbcursor->c_get: DB_PAGE_NOTFOUND:
Requested page
not found

Note You need to log in before you can comment on or make changes to this bug.